Android, acceleratedRendering and visual effect

J. Landman Gay jacque at hyperactivesw.com
Sat Jul 21 22:21:15 CEST 2018


It could be because 9.0.1 sets the target version in the manifest to 26 
and 9.0 sets it to the same version as the one you select in the 
dropdown menu in standalone settings. If you've truly removed the old 
app completely I wouldn't think it would matter, but apparently Android 
stores some record of previous installations.

Move the manifest from 9.0.1 into the 9.0 runtime folder temporarily and 
see if that helps.

On 7/21/18 1:29 PM, Dan Friedman via use-livecode wrote:
> So, I tried to revert back to 9.0.0 because my client is pretty pissed that we’ve missed our deadline.  Unfortunately, when I save as standalone in 9.0.0, and try to install it on a device, the device reports that “the package appears to be corrupt”.  I tried changing the build number (as Jacque suggested in a related thread (https://forums.livecode.com/viewtopic.php?t=29624)), but that did not solve the problem.   Is there something I need to do to the stack to revert back to 9.0.0 from 9.0.1?
> 
> FYI, I did all the obvious things like reset the standalone settings, uninstall the old app on the phone, etc.
> 
> At this point, I would be grateful for ANY advice.
> 
> -Dan


-- 
Jacqueline Landman Gay         |     jacque at hyperactivesw.com
HyperActive Software           |     http://www.hyperactivesw.com




More information about the use-livecode mailing list